Package org.apache.jmeter.report.processor

# Class DescriptiveStatisticsFactory

java.lang.Object
org.apache.jmeter.report.processor.DescriptiveStatisticsFactory

public class DescriptiveStatisticsFactory extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static org.apache.commons.math3.stat.descriptive.DescriptiveStatistics`
  `createDescriptiveStatistics()`
  `static org.apache.commons.math3.stat.descriptive.DescriptiveStatistics`
  `createDescriptiveStatistics(int windowSize)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### createDescriptiveStatistics

    public static org.apache.commons.math3.stat.descriptive.DescriptiveStatistics createDescriptiveStatistics()

  - ### createDescriptiveStatistics

    public static org.apache.commons.math3.stat.descriptive.DescriptiveStatistics createDescriptiveStatistics(int windowSize)